TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

AbsoluteField ( fld^num K ) -> fld^num

### Description

<shortdoc> The absolute algebraic field isomorphic to the (relative) extension.. </shortdoc>

### Examples

x_R := PolynomialAlgebra( IntegerRing() ); x_x := Generator(x_R, 1); x_F := NumberField(x_x^2 - 18); x_a := Element(x_F, [0,1] ); x_Fx := PolynomialAlgebra( x_F ); x_x := Generator(x_Fx, 1); x_FF := NumberField( x_x^3 - 27*x_a ); AbsoluteField(x_FF);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack